@charset "utf-8";
/* CSS Document */
html{
	background-color: #ffffff;
	margin:0 0 50px 0;
}
.cabecera{
	position: fixed;
	z-index: 1000;
	background-color:#FFF;
	width: 100%;
	box-shadow: 0 0 15px 0 #339900;
	padding:0 !important;
	margin:0 !important;
}
.titulos{
	color:#339900;
	font-size:22px;
	padding:15px;
	text-align:left;
	font-weight:bold;
}
.banner{
	border-color:#339900;
	border-width:15px;
	border-style:solid;
}
.servicios_inicio{
	color: #333;
	font-size:20px;
	font-weight:bold;
	width:100%;
	text-align:center;
	margin-top:80px;
}
.menu_nosotros{
	margin-left:40px;
	margin-top:70px;	
}
.menu_nosotros li, .menu_nosotros li a{
	color:#339900;
	font-weight:bold;
	font-size:22px;
	line-height:34px;
}
.menu_servicios li{
	line-height:26px;
}
.footers{
  height:auto;
  clear:both;
  position:relative;
  background:#339900;
}
.footer1 {
  margin-top: 20px;
  margin-bottom: 20px;
  margin-left:40px;
  margin-right:40px;
  color:#F5F5F5;
}
.footer2 {
  margin-top: 20px;
  margin-bottom: 20px;
  color:#F5F5F5;
}
.normaltitulo{
	color:#339900;
	font-size:16px;
	padding:10px;
	text-align:center;
	font-weight:bold;
}
.tituloazul{
	color:#339900;
	font-size:16px;
	padding:10px;
	text-align:center;
	font-weight:bold;
}
.labelform{
	color:#000;
	font-size:12px;
	padding:5px;
	text-align:left;
	font-weight:bold;
}
.normalazulnegrita{
	color:#339900;
	font-size:14px;
	padding:7px;
	font-weight:bold;
}
.normalnegrita{
	color:#000;
	font-size:14px;
	padding:7px;
	font-weight:bold;
}
.borders, .borders tr, .borders td {
	border-left-color: #339900; 
	border-left-style: solid; 
	border-left-width: 2px; 
	border-right-color: #339900; 
	border-right-style: solid; 
	border-right-width: 2px; 
	border-top-color: #339900; 
	border-top-style: solid;
	border-top-width: 2px; 
	border-bottom-color: #339900; 
	border-bottom-style: solid; 
	border-bottom-width: 2px;
	background-color:#ddd;
	padding-bottom: 6px;
	padding-left: 6px;
	padding-right: 6px; 
	padding-top: 6px;
}
.sinborders, .sinborders tr, .sinborders td {
	border-left-color: !important; 
	border-left-style: none !important; 
	border-left-width: 0px !important; 
	border-right-color: !important; 
	border-right-style: none !important; 
	border-right-width: 0px !important; 
	border-top-color: !important; 
	border-top-style: none !important;
	border-top-width: 0px !important; 
	border-bottom-color: !important; 
	border-bottom-style: none !important; 
	border-bottom-width: 0px !important;
	background-color: !important;
}